> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getplum.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a specific metric definition by ID



## OpenAPI

````yaml https://raw.githubusercontent.com/getplumai/docs/refs/heads/main/api-reference/openapi.yaml get /question/{id}
openapi: 3.0.0
info:
  title: Plum API
  version: 1.1.0
servers:
  - url: https://beta.getplum.ai/v1
security: []
paths:
  /question/{id}:
    get:
      summary: Get a specific metric definition by ID
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successfully retrieved metric definition
          content:
            application/json:
              schema:
                type: object
                properties:
                  metrics_id:
                    type: string
                  definitions:
                    type: array
                    items:
                      type: object
                      properties:
                        name:
                          type: string
                        description:
                          type: string
                  system_prompt:
                    type: string
                  metric_count:
                    type: integer
                  created_at:
                    type: string
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization

````